Security: CS-Cart <= 1.3.3 (classes_dir) Remote File Include Vulnerability

I found it at another forum.



Writer:Kacper



$$$$$$$$$$$$$$$ DEVIL TEAM THE BEST POLISH TEAM $$$$$$$$$$$$$$$

$$

$$ CS-Cart 1.3.3 (classes_dir) <= Remote File Include Vulnerability

$$ Script site: https://www.cs-cart.com

$$ Dork: Powered by CS-Cart - Shopping Cart Software

$$

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

$$

$$ Find by: Kacper (a.k.a Rahim)

$$

$$ Contact: kacper1964@yahoo.pl or http://www.devilteam.yum.pl

$$

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

$$

$$ Greetz: DragonHeart, Satan, Leito, Leon, Luzak,

$$ Adam, DeathSpeed, Drzewko, pepi

$$

$$ Specjal greetz: DragonHeart :wink:

$$

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$



Expl:



[url]Custom Application Development Software for Business - Salesforce.com



#Pozdro dla wszystkich :wink:

This hole has already been patched.